Перейти к публикации
DEADSPACE

Возращение старой анимации

Рекомендованные сообщения

У меня есть идея, на возращение старой пвп анимации. Причина в неудобства в использования блокхита или луком и т. д. Представьте есть игрок который играет на лицензионном майнкрафте с модами. Есть мод на анимацию. Потом видит какой то пиратский проект. И тут бац он в дискомфорте. Плюс приятный бонус для игроков которые любят пвп

Изменено пользователем DEADSPACE

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
3 часа назад, DEADSPACE сказал:

У меня есть идея, на возращение старой пвп анимации. Причина в неудобства в использования блокхита или луком и т. д. Представьте есть игрок который играет на лицензионном майнкрафте с модами. Есть мод на анимацию. Потом видит какой то пиратский проект. И тут бац он в дискомфорте. Плюс приятный бонус для игроков которые любят пвп

Честно, сейчас версия этого проекта 1.8.8, причем если перейти на 1.7-1.7.4, то вызовет много ошибок с проектом(С первой кристой такая ситуация была, когда с 1.7.4 перешли на 1.8), да и вовсе кому нужна эта анимация, мне вот она удобна, при этом это хотя-бы не 1.9.4, где там пвп с задержкой. 🙄

Изменено пользователем Denis35Po3uTuB
  • Лайк 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
17 часов назад, Denis35Po3uTuB сказал:

Честно, сейчас версия этого проекта 1.8.8, причем если перейти на 1.7-1.7.4, то вызовет много ошибок с проектом(С первой кристой такая ситуация была, когда с 1.7.4 перешли на 1.8), да и вовсе кому нужна эта анимация, мне вот она удобна, при этом это хотя-бы не 1.9.4, где там пвп с задержкой. 🙄

Вернуть класс отвечающий за систему пвп

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
В 11.10.2018 в 18:13, Denis35Po3uTuB сказал:

Честно, сейчас версия этого проекта 1.8.8, причем если перейти на 1.7-1.7.4, то вызовет много ошибок с проектом(С первой кристой такая ситуация была, когда с 1.7.4 перешли на 1.8), да и вовсе кому нужна эта анимация, мне вот она удобна, при этом это хотя-бы не 1.9.4, где там пвп с задержкой. 🙄

Зачем менять версию, если можно просто поставить еще 1 мод?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

×

Важная информация

Чтобы сделать этот веб-сайт лучше, мы разместили cookies на вашем устройстве. Вы можете изменить свои настройки cookies, в противном случае мы будем считать, что вы согласны с этим.